@charset "utf-8";
/* CSS Document */
html,body{ 
font-size:14px;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #3f3f3f;
margin:0; 
padding:0;
-ms-text-size-adjust:100%;
-webkit-text-size-adjust: 100%;
overflow-x:hidden}
*{font-size:14px;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #3f3f3f;}
img{border:0}
ul,li,p,h1,h2,h3,h4,h5,p,dl,dd,dt{ margin:0; padding:0; font-weight:normal}
input,button,select, textarea,text,form{ outline:none}
textarea{resize:none}
input[type="button"], input[type="submit"], input[type="reset"], input[type"text"] {
-webkit-appearance:none;
-moz-appearance:none;
padding:0;
margin:0;
font-weight:normal
}
a{ text-decoration:none;}
a:hover{ color:#dc4528; text-decoration:none}

ul,li{ list-style:none}
.clear{ clear:both; visibility:hidden}
/*头部*/
.head{width:1200px;  margin:0 auto; height:88px; margin-top:10px}
.head_serach{ float:left; width:200px; margin-left:5px }
.head_serach a{ float: left; margin-top:35px; font-size:18px; letter-spacing:1px; color:#66615b;width:200px  }
.head_serach a:hover{ color:#000}
.head_serach a input[type="text"]{
	outline: none;
    border: none;
    background:#EFEFEF;
    padding: 5px;
    text-align: center;
    font-size: 14px;
    color: #999;
    width: 72%;
    float: left;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.head_serach a input[type="submit"]{
	outline:none;
	border:none;
	background:#212121 url("serach.png"/*tpa=http://old.gdgj.biz/templates/en/images/serach.png*/) no-repeat 12px 5px;

	padding:5px 0;
	border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
	width:22%;
	font-size:14px;
	text-indent:-2000px; 
	overflow:hidden;
	cursor:pointer
	 }
.head_nav a input[type="submit"]:hover{
	background:#FF8D1B;
	cursor:pointer
}
.logo{ float:left;width:260px; margin-top:15px;}
.menu{ float:left;width:520px; margin-left:55px;}
.menu ul{ margin-top:40px}
.menu ul li{ float:left; font-size:18px; color:#3f3f3f; margin:0 6px}
.menu ul li a{ color:#3f3f3f;font-size:18px;}
.menu ul li a:hover{ background:#e7e7e7; padding:1px 2px;font-size:18px;}
.qz{ float:right; width:120px;  height:60px; margin-top:32px}
.qz a{ margin-right:7px}
.pic01{ padding-left:5px;}
.fullSlide{width:100%;position:relative;height:500px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:500px;overflow:hidden;text-align:center;}
.fullSlide .bd li img{ display: block; width: 100%; max-width: none; }
.fullSlide .bd ul li img{ display: block; width: 100%; max-width: none; }
.fullSlide .bd img{width: 100%; max-width: none;}
.fullSlide .bd li a img{display:block;height:500px;width: 100%; max-width: none;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:10px;height:10px;margin:1px;overflow:hidden;background:#666;filter:alpha(opacity=50);opacity:0.5;line-height:999px; border-radius:50%}
.fullSlide .hd ul .on{background:#000;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url("slider-arrow.png"/*tpa=http://old.gdgj.biz/templates/en/images/slider-arrow.png*/) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}
.main01{width:1200px; margin:0 auto}
.main01_title{ text-align:center; height:60px; font-size:26px; font-weight:bold; color:#001f87; margin-top:50px; margin-bottom:50px; }
.con01{ width:1200px; margin:0 auto;}
.con01_title{ font-size:23px; background:url("line.png"/*tpa=http://old.gdgj.biz/templates/en/images/line.png*/) no-repeat 0px 40px; height:60px;}
.con01_title a{font-size:23px;}
.con01_title a:hover{ color:#dc4528}
.con01_titlee{font-size:23px; background:url("line.png"/*tpa=http://old.gdgj.biz/templates/en/images/line.png*/) no-repeat 0px 40px; height:60px;}
.con02{ width:1200px; margin:0 auto; margin-top:30px}
.con02_title{ font-size:23px; background:url("line.png"/*tpa=http://old.gdgj.biz/templates/en/images/line.png*/) no-repeat 0px 40px; height:60px;}
.con_p ul{}
.con_p ul li{ float:left; margin:7px; border:1px solid #cfcfcf; width:210px;}
.con_p ul li:hover{ -moz-box-shadow:3px 3px 5px #d3d3d3; -webkit-box-shadow:3px 3px 5px #d3d3d3; box-shadow:3px 3px 5px #d3d3d3;}
.con_p ul li p{ font-size:15px; line-height:30px; text-align:center; background:#ececec}

.con_p2 ul{}
.con_p2 ul li{ float:left; margin:7px; border:1px solid #cfcfcf; width:210px; margin-bottom:30px}
.con_p2 ul li:hover{ -moz-box-shadow:3px 3px 5px #d3d3d3; -webkit-box-shadow:3px 3px 5px #d3d3d3; box-shadow:3px 3px 5px #d3d3d3;}
.con_p2 ul li p{ font-size:15px; line-height:30px; text-align:center; background:#ececec}



.con_p3 ul{ width:795px}
.con_p3 ul li{ float:left; margin:7px; border:1px solid #cfcfcf; width:210px; margin-bottom:30px}
.con_p3 ul li:hover{ -moz-box-shadow:3px 3px 5px #d3d3d3; -webkit-box-shadow:3px 3px 5px #d3d3d3; box-shadow:3px 3px 5px #d3d3d3;}
.con_p3 ul li p{ font-size:15px; line-height:30px; text-align:center; background:#ececec}
.con03{ width:1200px; margin:0 auto; margin-top:30px}
.con03_title{ font-size:23px; background:url("line.png"/*tpa=http://old.gdgj.biz/templates/en/images/line.png*/) no-repeat 0px 40px; height:60px;}

.con04{ width:1200px; margin:0 auto; margin-top:30px}
.con04_title{ font-size:23px; background:url("line.png"/*tpa=http://old.gdgj.biz/templates/en/images/line.png*/) no-repeat 0px 40px; height:60px;}

.main002{ background:#eeeeee; }
.main03{ width:1200px; margin:0 auto}
.main02{ margin:80px auto;  zoom:1; overflow:hidden;width:1200px;}
.main02_l{ float:left; width:490px;margin-top:100px; margin-bottom:40px}

.line01{ height:40px }
.line01_l{ float:left; width:225px;}
.line01_r{float:right; width:225px}
.line02{height:40px }
.line03{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }
.input01{ border:1px solid #c0c0c0; line-height:22px;color:#c0c0c0; text-indent:15px; width:220px}
.input02{ border:1px solid #c0c0c0; line-height:22px;color:#c0c0c0; text-indent:15px; width:485px}
.input03{ border:1px solid #c0c0c0; line-height:22px;color:#c0c0c0; text-indent:15px; width:450px; font-family:"Helvetica Neue",Arial, sans-serif; }
.inputBtn{ border-radius:5px; background:#e9b939; padding:5px 3px; color:#fff; border:none; margin:8px 0px; cursor:pointer}
.main02_r{ float:right; width:480px; margin-top:80px;margin-right:20px}
.main02_r h1 { text-align:center;  font-size:26px; font-weight:bold; color:#001f87;  margin-bottom:10px;  }
.main02_r p{ font-size:19px; line-height:26px; color:#757575}
.pic02{ margin-top:25px}
.pic02 ul{}
.pic02 ul li{ float:left; margin:0 20px}
.pic03{ width:1200px; margin:0 auto}
.pic03 ul{}
.pic03 ul li{ float:left; margin:0 32px; width:320px}
.tt{width:320px;}
.pic03 ul li h2{font-size:22px;  color:#2d2d2d; width:240px; text-align:center}
.pic03 ul li p{font-size:15px; line-height:20px; color:#898989; width:290px; text-align:center; margin-top:10px}
.more{color:#496a92; text-align:right; width:280px; margin-top:15px}
.more a{color:#496a92; }
.main004{background:#dc4528; margin-top:80px;}
.main04{ margin:0 auto;  padding:20px; height:360px; width:1200px}
.main04_1{width:335px; float:left; }
.main04_1 h2{ font-size:26px; color:#fff; margin-bottom:18px}
.main04_1 p{ font-size:18px; color:#fff; line-height:26px; height:26px}
.main04_1 p a{ font-size:18px; color:#fff; line-height:26px; height:26px}
.main04_1 p a:hover{ font-size:18px; color:#fff; line-height:26px; height:26px}
.main04_2{width:260px; float:left; margin:0 20px }
.main04_2 h2{ font-size:26px; color:#fff;margin-bottom:18px}
.main04_2 p{ font-size:18px; color:#fff; line-height:26px;height:26px;}
.main04_3{width:480px; float:left; }
.main04_3 h2{ font-size:26px; color:#fff; margin-bottom:18px}
.main04_3 p{font-size:18px; color:#fff; line-height:26px;height:26px}
.main04_3 p a{font-size:18px; color:#fff; line-height:26px;height:26px}
.main04_3 p a:hover{font-size:18px; color:#fff; line-height:26px;height:26px}
.main04_3l{ float:left; width:290px;}

.main04_3r{ float:right;}
.ny_banner{height:350px;border:medium none;left:50%;margin:0 auto 0 -960px;overflow:hidden;padding:0;position:relative;visibility:visible;width:1920px; z-index:10;}
.ny_banner ul li{ position:absolute; left:0; top:0;}

.nei_con01{width:1200px; margin:50px auto}
.nei_title01{  background: url("line2.png"/*tpa=http://old.gdgj.biz/templates/en/images/line2.png*/) repeat-x 0 14px;width: 100%;
    height: 55px;
    margin-top: 40px;
    margin-bottom: 30px;}
.nei_title01 p{text-align:center; font-size:28px; color:#001f87; background:#fff; width:250px ; margin:0 auto}
.nei_about{ padding:0 50px}
.nei_about p{ font-size:17px; line-height:28px; color:#919190 }
#jdjxc .clear{clear:both;}
#jdjxc ul{list-style:none;}
#jdjxc{width:1200px;margin:0 auto;}
#imgRolling{clear:both;}
#imgRolling .imagebg{height:550px;overflow:hidden;position:relative;}
#imgRolling .imagebg li{height:550px;overflow:hidden;width:1200px;margin:0 auto;display:block;text-align:center;}
#imgRolling .scrollbg{height:282px;background:url("scroll_bg.png"/*tpa=http://old.gdgj.biz/templates/en/images/scroll_bg.png*/) no-repeat center center;}
#imgRolling .scroll{width:1090px;height:282px;position:relative;margin:0 auto;}
#imgRolling .pre, .next{display:block;position:absolute;width:48px;height:76px;}
#imgRolling a.pre{background:url("arr_l.png"/*tpa=http://old.gdgj.biz/templates/en/images/arr_l.png*/);top:90px;left:0;}
#imgRolling a.pre:hover{background:url("arr_l_on.png"/*tpa=http://old.gdgj.biz/templates/en/images/arr_l_on.png*/);}
#imgRolling a.next{background:url("arr_r.png"/*tpa=http://old.gdgj.biz/templates/en/images/arr_r.png*/);top:90px;right:0;}
#imgRolling a.next:hover{background:url("arr_r_on.png"/*tpa=http://old.gdgj.biz/templates/en/images/arr_r_on.png*/);}
#imgRolling .outScroll_pic{ width:952px;height:282px;overflow:hidden;margin-left:70px;position:relative;top:2px;}
#imgRolling .outScroll_pic .scroll_img{position:absolute}
#imgRolling .scroll_img{margin:0 auto;width:40000px;height:282px;}
#imgRolling .scroll_img li{float:left;height:135px;width:171px;margin:60px 9px;_margin:5px 14px 5px 4px;cursor:pointer;}
#imgRolling .scroll .present{width:170px;height:135px;border:2px #fff solid;background:url("arr_on.png"/*tpa=http://old.gdgj.biz/templates/en/images/arr_on.png*/) 50% -4px no-repeat;z-index:10;position:absolute;top:60px;left:0;}
.position{ text-align:left; font-size:18px; color:#66615b; margin-bottom:10px}
.position a{ font-size:18px; color:#66615b;}
.position a:hover{ font-size:18px; color:#dc4528;}
.pro_con{}
.pro_conl{ float:left; width:795px;}
.pro_conl h1{ height:60px; font-size:26px; font-weight:bold; color:#001f87; margin-top:50px; margin-bottom:5px;}
.pic04{ margin:15px 0; width:300px}
.pic05{ margin:0; width:260px; margin-left:25px}
.pic05 li{ float:left; padding-right:15px}

.ms{float:left;}
.ms h2{  font-size:20px; font-weight:bold; color:#001f87; margin-top:40px;}
.ms p{font-size:17px; line-height:28px; color:#919190; margin-bottom:20px }
.pro_conr{ float:right; width:300px}
.pro_conr h1{font-size:20px; font-weight:bold; color:#001f87; margin-top:40px;}


.zuo{ float:left; margin-top:40px; margin-bottom:10px; margin-left:40px; width:300px;}
.zuo h1{color:#a4a4a4; font-size:18px; }
.zuo ul li{ margin-left:15px; line-height:30px;}
.zuo ul li a{ color:#66615b; font-size:14px;}
.zuo ul li:hover a{ color:#09f; text-decoration:underline;}
.content_liajian{ width:1200px; margin:0 auto; overflow:hidden}
.content_liajian h1{ font-size:14px; margin-top:14px; color:#66615b }
.content_liajian h2{ font-size:20px;color:#66615b; }
.content_liajian ul li{ margin-top:10px; margin-left:4px;color:#66615b}
.zuo h2,.pro h2{font-size:20px; font-weight:bold; color:#001f87; margin-top:18px;}
.pro{ margin-top:40px; color:#000;}
.pro li a{  font-size:16px;}
.pro ul li:hover a{ color:#09F; text-decoration:underline;}
#asd{ display:none;}
.sss{ display:none;}.zuos h1{ cursor:pointer; margin-top:15px;}
.cont_l{ float:left; width:385px; background:#efefef}
.cont_l h2{font-size: 16px; color: #001f87;margin-top: 16px;margin-bottom: 16px; text-align:center}

.cont_ll{width:500px; background:#efefef; margin:0 auto}
.cont_ll h2{font-size: 16px; color: #001f87;margin-top: 16px;margin-bottom: 16px; text-align:center}


.input04{ border:none; line-height:22px;color:#c0c0c0; text-indent:15px; width:340px; border-radius:2px; margin-bottom:20px; margin-left:15px}
.line04{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;width:340px;}
.inputBtn2{ border-radius:5px; background:#e9b939; padding:8px 6px; color:#fff; border:none;  cursor:pointer}
.bt{ margin-left:16px; margin-bottom:25px}
.cont_c{ float:left; width:230px; margin-left:140px}
.cont_c h2{font-size: 16px; color: #001f87;margin-top: 16px;margin-bottom: 1px; }
.cont_c p{ line-height:26px}
.cont_r{ float:right; width:250px}
.cont_r h2{font-size: 16px; color: #001f87;margin-top: 16px;margin-bottom: 1px; }
.cont_r p{line-height:26px}
.blo_con{}
.blo_conl{ float:left; width:630px;}
.blo_conl ul{ margin-top:60px;margin-bottom:60px; }
.blo_conl ul li{ float:left; height:50px; line-height:50px; font-size:16px;color
:#001f87; border-bottom:1px  dashed #bebebe; width:630px;}
.blo_conl ul li span{  width:200px}
.blo_conl ul li a span{font-size:13px;color:#001f87; width:200px; margin-right:30px}
.blo_conl ul li a{font-size:16px;color:#001f87}
.blo_conl h1{ font-size:22px; font-weight:bold; color:#001f87; margin-top:35px; margin-bottom:0px;}
.blo_conl h2{font-size:12px; color:#333; margin-bottom:5px}
.blo_conl p{ font-size:13px; color:#676767; line-height:23x}
.blo_conl p a{color:#676767;}
.pic06{ margin-top:4px; margin-bottom:8px}
.er{ width:1200px; margin:0 auto; margin-top:100px}
.error{ background:url("shou.jpg"/*tpa=http://old.gdgj.biz/templates/en/images/shou.jpg*/) no-repeat; background-size:100% 100%; zoom:1; overflow:hidden}
.error_t{ width:215px; border:1px solid #ccc; float:right; margin-right:50px; padding:10px;}
.error_t h1{ font-size:60px; color:#ccc; font-weight:normal}
.error_t h2{ font-size:50px; color:#ccc; margin-top:20PX}
.error_t h3{font-size:17px; color:#ccc;margin-top:20PX}
.ho{ border:1px solid #dadada; padding:3px 10px; width:30px; margin-top:10px ; color:#444; background:#dadada; opacity:0.5; font-size:12px}
.error_b{ padding-top:400px; padding-bottom:200px}
.error_b p{ color:#fff; line-height:26px; font-size:16px}
.tabye{ float:left; width:260px; margin-left:7px}

.tabye ul li{

	display: inline-block;border:1px solid #dddddd;padding:4px 15px;color:#333;text-align: center;background:#f3f3f3;

	margin-right:5px;font-size: 12px;

}

.tabye ul li:hover{cursor: pointer;background:#f09786;color:#fff;}

.tabye ul li.active{color:#fff;background:#f09786;}
/* login */
.login-header{text-align:center;height:30px;font-size:24px;line-height:30px;}
.login{width:500px;position:fixed;border:#ebebeb solid 1px;top:30%;left:50%;display:none;background:#efefef;box-shadow:0px 0px 20px #ddd;z-index:9999;margin-left:-250px;margin-top:-140px;}
.login-title{width:100%;font-size: 16px; color: #001f87;margin-top: 16px;margin-bottom: 16px; text-align:center;position:relative;}
.login-title span{position:absolute;font-size:12px;right:-20px;top:-30px;background:#efefef;border:#ebebeb solid 1px;width:35px;height:35px;border-radius:20px; line-height:32px}
.login-title span a{display:block;}
.login-input-content{margin-top:0px;}
.login-input {overflow:hidden;margin:0px;}
.login-input label{float:left;width:90px;padding-right:10px;text-align:right;line-height:35px;height:35px;font-size:14px;}
.login-input input.list-input{float:left;line-height:35px;height:35px;width:350px;border:#ebebeb 1px solid;text-indent:5px;}
.login-button{width:50%;margin:30px auto 0px auto;line-height:40px;font-size:14px;border:#ebebeb 1px solid;text-align:center;}
.login-button a{display:block;}
.login-bg{width:100%;height:100%;position:fixed;top:0px;left:0px;background:#ebebeb;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;display:none;}

.close-login{ font-size:16px; padding-top:-2px}



